mixin filial_inline()
    .filial.filial_inline
        .filial__location
            h5.filial__title
                a.link.link_title(href="filial-detail.html") Москва
            .filial__address Каширское шоссе, д41, офис 35
        .filial__manager
            a.link.link_title(href="user-detail.html") Иван Иванов
        .filial__contacts
            .list.list_xxs
                .list__item
                    a.link.link_title(href="tel:+77777777777") +7 (777) 777-77-77
                .list__item
                    a.link.link_default(href="mailto:mail@mail.ru") mail@mail.ru
        .filial__actions
            .dropdown
                .dropdown__control
                    .btn.btn_m.btn_circle
                        .btn__icon.icon.icon_m
                            svg
                                use(xlink:href='#icon_menu_24')
                .dropdown__content
                    .menu-controls
                        .menu-controls__item
                            a.menu-controls__link(href="car-edit.html") Редактировать
                        .menu-controls__item
                            a.menu-controls__link(href="#") Удалить
